/*
Schmuckfarbe: #005677
Fonts: Roboto, Fjalla One
*/


* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance:none;font-family:'Roboto',arial,helvetica,clean,sans-serif; }
html, body, form, textarea, input, button, select, legend, h1, h2, h3, h4, h5, h6, p, ol, ul, table, td, th {color:#828282;margin:0;padding:0;}
body {background:#fff;text-align:center;font:18px/1.6 'Roboto',arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html { overflow-y:scroll; }
#parent { overflow:hidden;position:relative;width:100%;min-width:320px; }

.content-block { padding:30px 20px;text-align:left; }
.content-block-center { text-align:center; }
.content-block-grey { background:#ECECEC;}
.inner { margin:0 auto;max-width:1000px; }
.inner-sm { margin:0 auto;max-width:780px; } 


#logo { display:inline-block;padding:20px;text-align:left;vertical-align:top;width:50%; }
#logo a { display:block;line-height:0; }
#logo img { display:block; }
.navanchorwrap { display:inline-block;margin-top:10px;padding-right:20px;text-align:right;vertical-align:top;width:50%; }
#navanchor { display:block;float:right;height:30px;padding:10px 0;position:relative;width:30px; }
#navanchor span { background:#005677;height:2px;left:5px;position:absolute;text-indent:999em;top:15px;width:18px; }
#navanchor span:before, #navanchor span:after { background:#005677;content:'';height:2px;left:0;position:absolute;width:18px; }
#navanchor span:before { top:-4px; }
#navanchor span:after { top:4px; }

#navwrap { display:none; }
#navwrap.active { display:block; }

#navwrap { font-size:.778em; }
#nav { list-style:none; }
#nav li { background:none;display:inline-block;padding:0; }
#nav a { color:#005677;display:block;font-family:'Fjalla One',sans-serif;padding:10px;text-decoration:none;text-transform:uppercase; }
#nav a:hover, #nav a:focus, #nav a.active { text-decoration:underline; }

#footer { background:#333;padding:10px 20px; }
.footer-block { display:inline-block;vertical-align:middle; }
.footer-block-logo { text-align:left;width:33.3%; }
.footer-block-meta { text-align:right;width:66.6%; }
address { font-size:.667em;font-style:normal; }

.headsection { background-position:center center;overflow:hidden;position:relative;text-align:left; }

.title { position:absolute;bottom:30px; }

h1 { font-size:3.33em;line-height:1.4;max-width:700px; }
h1 span { background-color:#005677;color:#FFF;display:inline;font-family:'Fjalla One',sans-serif;padding:8px 20px;box-decoration-break:clone;-webkit-box-decoration-break:clone; }

h1, h2, h3, h4, h5, h6 { font-family:'Fjalla One',sans-serif; }

h2, h3, h4, h5, h6 { text-transform:uppercase; }
h2 { color:#333;font-size:2.222em;margin:.8em 0 .5em; }
h3 { color:#333;font-size:1.944em;margin:.7em 0 .5em; }
h4 { color:#005677;font-size:1.667em;margin:.7em 0 .5em; }
h5 { color:#005677;font-size:1.389em;margin:.6em 0 .5em; }
h6 { color:#005677;font-size:.889em;margin:.6em 0 .5em; }
p {}

.notop > *:first-child {margin-top:0;}
.v { position: absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */  clip: rect(1px, 1px, 1px, 1px); border:0 !important;height: 1px !important;margin: -1px !important;padding:0 !important;overflow: hidden;width: 1px !important;}
ul { list-style:none;margin:0; }
ul li { background:url(icon-list.png) no-repeat 0 7px; background-size:12px 10px;padding-left:37px; }

img { max-width:100%;height:auto; }

.ad-wrapper { margin:0 auto;text-align:center;width:100%; }

.article-wrapper { display:flex;flex-wrap:wrap;margin:0 -10px; }
article.box { display:inline-block;display:flex;margin:0 0 20px;vertical-align:top;width:50%; }
.box-inner { background:#FFF;margin:0 10px;padding-bottom:80px;position:relative;text-align:center; }
.box-content { padding:20px;text-align:left; }
.box-content p { font-size:.778em; }
.box-content p.more { position:absolute;bottom:20px;right:30px; }

p.more { margin:10px 0;text-align:right; }
p.more a { border:2px solid #005677;color:#005677;display:inline-block;font-family:'Fjalla One',sans-serif;padding:5px 25px;text-decoration:none;text-transform:uppercase;transition:.4s ease all; }
p.more a:hover, p.more a:focus { background:#005677;color:#FFF; }

.meta-link a { color:#FFF;display:inline-block;font-family:'Fjalla One',sans-serif;text-decoration:none; }

@media screen and (max-width: 479px) {
  article.box { width:100%; }
  .footer-block-logo, .footer-block-meta { text-align:center;width:100%; }
  
}
@media screen and (max-width: 719px) {
  #navwrap { background:#005677;left:0;padding:20px 30px 40px;position:absolute;right:0;top:50px;z-index:999; }
  #nav a { color:#FFF;padding:15px 0; }
  #nav li { border-bottom:1px solid #FFF;width:100%; }
  
  h1 { font-size:1.67em; }
}
  
  

@media screen and (min-width: 720px) {
  #logo { width:25%; }
  #navanchor, .navanchorwrap { display:none; }
  #navwrap { display:inline-block !important;margin-top:6px;text-align:right;vertical-align:top;width:75%; }
  #nav li { margin-right:10px; }
  
  .content-block { padding:50px 20px; }
  
}


@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5 )and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
  ul li { background-image:url(icon-list@x2.png); }
  
}